"Please Donate" = "Vær venlig at donere";
"Donate" = "Doner";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Dette er gratis software, men det koster stadig penge at udvikle, supportere og distribuere det. Hvis du kan lide at bruge det, så overvej venligst en donation til udviklerne af denne software. Det vil hjælpe mig til at gøre Cyberduck endnu bedre!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Når du donere til Cyberduck, modtager du en registreringsnøgle som fjerne denne meddelelse.";
"Thank you for using Cyberduck!" = "Tak fordi du bruger Cyberduck!";
"Later" = "Senere";
"Don't show again for this version" = "Vis ikke igen for denne version.";
"Registration Key" = "Registreringsnøgle";

"Buy in Windows Store" = "Køb i Windows Store";
"Buy in Mac App Store" = "Køb i Mac App Store";
